NiceName=The Builders Paradise
ReleaseDate=03/23/20
InfoFile=Readme.txt
Tags=author:Children of Endeavour,genre:contest,genre:mechanist,genre:industrial,genre:alternate history,genre:endgame like,genre:system shock like,language:English
Descr=Viktoria's plan was based too much on luck so Garrett obviously could not stop Karras with it. So he explored some Mechanist churches to gather information and learned that Karras can move from SoulForge via a tunnel to a bigger secret and guarded safe house called the "Builder's House" which shall become the core of the new city Karras plan to build : The Builder's Paradise. Now Garrett have enough information, he knows some machines could be used against Karras to stop him without a risk of failure. All he needs to do is to get there, find the last information he needed and defeat Karras. Crawling in vents in the complex tunnels under the City, he managed to find his way to a basement right under the compound. Will he succeed on his mission?